@charset "utf-8";
/* CSS Document */

#cursos-en-abierto, #real-decreto {
  background-color: #cc3399;
  color: #fff;
  font-size: 1.6em;
  line-height: 1.1em;
  margin: -1px 0 0 15px;
  padding: 12px 10px 11px;
  text-align: center;
  width: 155px;
  display:inline-block;
  vertical-align: middle;
}

#logo9001, #logo9001_2 {
	margin: 30px auto 0;
	font-size: 1.4em;
	color: #000;
	width: 157px;
	height: 102px !important;
	text-align: center;
	margin-top: -3px;
}
@media only screen and (max-width: 1024px){
	#cursos-en-abierto, #real-decreto {
	margin: 8px auto auto;
	padding: 8px;
	padding-bottom: 18px;
	width: 155px;
	height: 51px;
	bottom: auto;
	background-color: #cc3399;
	color: #fff;
	font-size: 14px;
	text-align: center;
	line-height: 1.1em;
	display: block;
	border-width: 0;
	position: relative;
}

#cursos-en-abierto, #decreto {
	font-size: 14px;
	
}
.linkNetworkSpain {
	display: none !important;
}
.linksolidaria {
	display: none !important;
}
#logo9001{
	display: none;
}
#logo9001_2{
	height: 111px !important;
    padding-top: 10px;
    width: 170px;

}
}
@media only screen and (min-width: 1280px){
.etiquetas {
	text-align: right;
	margin-top: -150px;
	width: auto;
}
}
.container{
	margin-bottom:20px;
}
@media only screen and (min-width: 769px){
.headerContainer .container {
	text-align: center !important;
}
.logoDiv {
	text-align: center;
}
#topBar {
	text-align: center;
}
}

@media only screen and (min-width: 1025px){
.headerContainer .container {
	text-align: left !important;
}
.logoDiv {
	text-align: left;
}
#topBar {
	text-align: right;
}
}


